VMTKMESHTETRAHEDRALIZE(1)

NAME
vmtkmeshtetrahedralize - vmtk script vmtkmeshtetrahedralize

DESCRIPTION
Automatic piping vmtkmeshtetrahedralize Parsing options vmtkmeshtetrahedralize

vmtkmeshtetrahedralize : convert the elements of a mesh to linear

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-tetonly TetrahedraOnly (bool,1); default=0: toggle suppression of

    1D and 2D cells

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh